.satisfy-client-images {
    margin-bottom: 17px;
}

.bin-client-box-content {
    font-size: 18px;
    color: #e8e8e8;
}

.gtr {
    font-size: 21px;
    font-weight: 500;
    color: white;
    margin-bottom: 15px;
}

.bin-info {
    font-size: 19px;
    color: white;
    font-weight: 600;
    line-height: 1.6;
}

.benf-item {
    display: flex;
    align-items: anchor-center;
    gap: 9px;
}

.bin-image-box {
    flex: 1;
    max-width: 429px;
    background: #ffffff3d;
    backdrop-filter: blur(30px);
    padding: 30px;
    border-radius: var(--largeradius);
}

.benf-rows {
    width: 100%;
    margin-top: 160px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 40px;
    border-top: 1px solid #605d5d;
    gap: 30px;
    justify-content: space-between;
}

.-ycwt-benf .blog-content {
    flex: 1;
    max-width: 610px;
}

.-ycwt-benf .contant-wadget {
    color: #e0dfdf;
    margin-bottom: 20px;
}

.-ycwt-benf .title-wadget {
    color: white;
}

.-ycwt-benf .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bg_videobin {
    background-image: var(--bg_vid);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-attachment: fixed;
    background-size: cover;
    z-index: -1;
}

.bg_videobin::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000a3;
    top: 0;
    right: 0;
}

.-ycw-section.-ycwt-benf {position: relative;padding-block: 100px;}
.-ycwt-benf .before-title-wadget {
    color: white;
}
